/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "必须开启蓝牙权限来查找、连接和控制您的 Sphero 硬件。通过更改设备设置菜单中的许可，您随时都可以关闭蓝牙使用权限。我们不会收集、存储或共享任何位置数据。参阅我们的“隐私政策”，以了解更多信息。";
NSBluetoothAlwaysUsageDescription = "必须开启蓝牙权限来查找、连接和控制您的 Sphero 硬件。通过更改设备设置菜单中的许可，您随时都可以关闭蓝牙使用权限。我们不会收集、存储或共享任何位置数据。参阅我们的“隐私政策”，以了解更多信息。";
NSCameraUsageDescription = "Sphero Edu 需要访问您设备上的照相机，才能让您扫描二维码并拍摄照片或视频。 通过更改设备设置菜单中的许可，您随时都可以关闭相机使用权限。参阅我们的“隐私政策”，以了解更多信息。";
NSMicrophoneUsageDescription = "Sphero Edu 需要访问您设备上的麦克风，才能让您随视频录制声音。通过更改设备设置菜单中的许可，您随时都可以关闭麦克风使用权限。参阅我们的“隐私政策”，以了解更多信息。";
NSPhotoLibraryAddUsageDescription = "Sphero Edu 需要访问照片，才能让您将媒体文件附加到项目。 通过更改设备设置菜单中的许可，您随时都可以更改照片访问权限。参阅我们的“隐私政策”，以了解更多信息。";
NSPhotoLibraryUsageDescription = "Sphero Edu 需要访问照片，才能让您将媒体文件附加到项目。 通过更改设备设置菜单中的许可，您随时都可以更改照片访问权限。参阅我们的“隐私政策”，以了解更多信息。";
NSLocationWhenInUseUsageDescription = "本应用使用位置从您的设备自动瞄准您的机器人。";
